@charset "utf-8";
/* CSS Document */

#contentLoggedIn #left-nav {
    width:25%;
    float:left;
    font-size:95%;
}
.contactForm label {
    width:110px;
    float:left;
}
#filecontent {
    width:100%;
    float:left;
}
#contentLoggedIn
{
    clear: right;
    float: left;
    padding: 20px 0;
    margin: 0 0 0 2%;
    display: inline;
    width: 100%;
    height: auto;
}
.error {
    color:red;
}
.successes {
    color:green;
}
#contentLoggedIn #regbox {
    width:71%;
    float:left;
    padding: 0 0 0 0;
}

#contentLoggedIn #regbox label {
    width:100px;
    float:left;
}

#contentLoggedIn #left-nav ul {
    padding:0 0 50px 0;
    margin:0;
}

#contentLoggedIn #left-nav ul li {
    padding:0;
    margin:0;
    list-style:none;
}

#contentLoggedIn #left-nav ul li a {
    text-decoration:none;
}

#contentLoggedIn #left-nav ul li a:hover {
    color:#ff0505;
    text-decoration:underline;
}
img
{
    border-style: none;
    text-align: left;
}

@font-face
{
    font-family:Blocks_Toy;
    src: url('Blocks_Toy.eot');
    src: local(Blocks_Toy), url('Blocks_Toy.ttf') format('opentype');
}

#container
{
    width: 850px;
    background: #fff;
    margin: 0 auto;
}

#header
{
    background-image: url(../images/grass2.jpg);
    height: 267px;
}

#header h1 {
    margin: 0;
}

#navigation
{
    width: 100%;
    background: #333;
    background-image: url(../images/navback.jpg);
    background-position: bottom;
    float: left;
    height: 33px;
    color: #FFF;
}
#aside h1 a {
    text-decoration: none;
    font-family: Blocks_Toy;
    color: #46CFFD;
}


#navigation ul
{
    margin: 0;
    padding: 0px;
}

#navigation ul li
{
    list-style-type: none;
    display: inline;
}

#navigation li a
{
    display: block;
    float: left;
    text-decoration: none;
    width: 20%;
    font-size: 18px;
    font-family: "Comic Sans MS", cursive;
    text-align: center;
    padding-left: 20px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
#aside p a {
    font-family: Blocks_Toy;
    color: #46CFFB;
    text-decoration: none;
}


#navigation li a:hover {
    font-family: "Comic Sans MS", cursive;
    color: #000;
    font-size: 18px;
}

#content-container
{
    float: left;
    width: 100%;
    background-image: url(../images/back.jpg);
}

#content
{
    clear: right;
    float: left;
    width: 60%;
    padding: 20px 0;
    margin: 0 0 0 4%;
    display: inline;
    height: auto;
    padding-bottom: 5px;
}

#content h2 {
    margin: 0;
}

#aside
{
    float: right;
    width: 30%;
    padding: 20px 0;
    margin: 0 3% 0 0;
    display: inline;
    font-family: cambria;
}

#aside h3 { margin: 0; }

#footer
{
    clear: both;
    background: #ccc;
    height: 50px;
    background-image: url(../images/footer.jpg);
}
#container #content-container #content #Image p a {
    text-decoration: none;
    font-size: 36px;
}
